@charset "utf-8";
/* CSS Document */
body{ padding:0;margin:0;font:normal 12px/180% "宋体"; color:#000;background:#fff;}
h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0;}
div{text-align:left;font:normal 12px/180% "宋体";}
a:link,a:visited{color:#000; text-decoration:none}
a:hover{color:#000; text-decoration:underline}
img{border:none}
ol,ul,li{list-style:none;}
/*全局图片展示定义*/
.img_show{display:block;color:#000;line-height:190%;margin:0px auto;width:95%;padding:5px 0 0 0;height:auto;}
.img_show span{display:block;float:left;text-align:center;margin:0 10px 0 5px;}
.img_show img{border:1px solid #ccc;float:left;margin-right:5px;}
.img_show ul.dot_12{display:block;float:left;width:180px;}
.img_show strong{display:block;}
.img_show1{background:url(images/dian1.gif) repeat-x bottom;padding-bottom:10px;clear:both;}
/*新闻头条*/
.toutiao{width:970px;margin:10px auto 0 auto;padding:5px;height:auto;border:1px solid #DCDCDC;}
.toutiao span{float:left;width:85px;}
.toutiao p{text-align:center;color:#676767;margin-top:7px;}
.toutiao p a{color:#676767;margin:0 10px;}
.toutiao h1{padding-top:0px;}
.toutiao_c{ text-align:center;margin:5px auto 8px auto;}
/*第一屏内容*/
.p1_content{width:980px;height:auto;}
.p1_left{width:625px;}
.p1_right{width:344px;}
.p1_left_l{width:263px;}
.p1_left_r{width:352px;}
.p1_left_r div.column_div{width:352px;}
.p1_left_l div.column_div{width:261px;}
.p1_content div.column_div{padding-bottom:0;}
.guanzhu td{text-align:center;padding:0 5px;}
.guanzhu td img{display:block;margin-bottom:5px;}
.p1_left div.msright_content div{padding-bottom:0px;margin:0 auto;}
.zhu_t{width:342px;border:1px solid #B2BFC8;height:274px;}
.zhu_t h2{font-size:16px;padding:10px 0 0 0;text-align:center;color:#0E5691;}
.zhu_t h2 a{color:#0E5691;}
.zhu_t p{width:95%;margin:5px auto;background:url(images/dian1.gif) repeat-x bottom;padding-bottom:8px;}
.fengcai{border:1px solid #B2BFC8;}
.fengcai h3{background:url(images/dian1.gif) repeat-x bottom;width:98%;margin:5px auto;}
.fengcai h3 span{display:block;width:92px;height:26px;background:url(images/t_bg.jpg) repeat-x top;text-align:center;line-height:26px;}
.fengcai ul.pic{display:block;background:url(images/dian1.gif) repeat-x bottom;}
.fengcai ul.pic li{float:left;padding:5px 4px;text-align:center;}
.fengcai ul.pic li img{display:block;}
.fengcai ul{display:block;width:95%;margin:10px auto 3px auto;}
/* 第一栏开始 */
.main{width:980px;margin:8px auto;}
.main_content{height:auto;width:980px;margin-top:2px;}
.main_left{width:678px;float:left;}
.column_left div.msright_content{width:98%;}
.left_a{
width:680px; border:1px solid #bbd9fb; height:21px;line-height:21px;overflow:auto;_height:1%;
}
.left_a_h1{color: #cc0000; padding-left:5px;  display:block; height:21px; border-right:1px solid #bbd9fb; width:70px; line-height:21px; font-size:12px;font-weight: normal; float:left;}
.left_a_rx{display:block; height:21px; width:160px; line-height:21px; font-size:12px; float:right; color:#FFFFFF; background-image:url(images/a_bg.jpg); background-repeat:repeat-x; padding-left:8px; text-align:center;}
.left_b{
width:680px;; border-left:1px solid #bbd9fb; border-right:1px solid #bbd9fb; border-bottom:1px solid #bbd9fb; padding-top:7px; height:440px; overflow:hidden;
}
.left_sidebar{
width:307px;
float:left;
}
.msright_content1 div.img_show{margin:0px auto;padding:5px 0 0 0;}
.msright_content1 p{width:100%;text-align:center;}
/* 文字滚动 */
.left_JS{
	width:296px;
	border-top:1px solid #bbd9fb;
	border-right:1px solid #bbd9fb;
	border-bottom:1px solid #bbd9fb;
	height:251px;
	overflow:hidden;
	padding: 5px;
}
#announcement {
 width:430px;
 overflow:hidden;
 padding-left:5px;
  line-height: 21px;
 height: 21px;
 float:left;
}
#announcement div {
 overflow-y:hidden;
 line-height: 21px;
 height: 21px
}
#announcement li {
 font-size: 12px;
 float: left;
 white-space: nowrap
}
.pic_show{margin:0 auto;padding:0;}

/* 文字滚动结束 */
.left_jz{
width:306px;border-top:1px solid #bbd9fb; border-right:1px solid #bbd9fb; height:169px; margin-top:7px; overflow:hidden;
}
.jz_title{
height:24px;
width:100%;
background-color:#f0f4f5; border-bottom:1px solid #bbd9fb;
}
.jz_content{
width:100%;  padding-top:10px; height:130px;
}
.jz_content ul{
width:84px; height:102px; border:1px solid #bbd9fb;  float:left; margin-left:7px;text-align:center;
}
.jz_content ul li{
 padding:2px;
}
.center{
width:365px; float:right; font-size:14px; line-height:25px; padding-left:8px; text-align:center;
}
.center ul{width:100%; text-align:left;
}
.center h1{
font-size:20px; padding-top:5px;padding-bottom:5px
}
.center h2{
	font-size:12px;color:#0000fe;font-weight: normal;padding-bottom:5px; padding-left:12px;
}
.center_ss{ font-size:12px; color:#095199; text-align:center;  background-color:#f3f3f3;  margin-right:8px; margin-top:10px;}

.left_c{
width:682px; height:280px; margin-top:8px;
}
.left_gdft{
width:308px; overflow:hidden;float:left; height:280px;
}
.gdft{
width:306px; overflow:hidden;float:left; height:134px; border:1px solid #bbd9fb;
}
.gdft_margin{
margin-top:8px;
}
.gdft_title{
height:24px; width:100%; border-bottom:1px solid #bbd9fb; background-color:#f0f4f5; overflow:hidden;
}

.gdft_content{
width:100%; text-align:left; margin-top:10px; line-height:18px;
}
.center_zl{
width:366px;float:right;
}
.zl_div{
width:100%;
height:134px;
overflow:hidden;
border:1px solid #bbd9fb;
}
.zl_title{
	height:24px;
	width:100%;
	border-bottom:1px solid #bbd9fb;
	background-image: url(images/zlbg.jpg);
	background-repeat:repeat-x;
	overflow:hidden;
	line-height: 24px;
}
.zl_title .l{
float:left;
}
.zl_title .r{
	float:right;
	padding-right:10px;
}
.zl_content{
width:100%; height:100px;
}
.zl_scroll{
width:360px; overflow:hidden;
}
.zl_content span{
width:101px; height:72px; border:1px solid #bbd9fb;  float:left; margin-left:7px; text-align:center; display:inline;
}

.zl_content span li{
 padding:2px;
}

.main_right{width:295px; float:right;}
.main_right div.column_div{padding-bottom:2px;width:293px;}
.main_right div.column_div div.img_show1{padding-bottom:10px;margin:10px auto 5px auto;}
.time{
width:100%; height:24px; background-color:#f2f6ff; border:1px solid #bbd9fb; line-height:24px; color:#51504b; text-align:center;
}
.rmsp{
width:286px; border-left:1px solid #bbd9fb;border-right:1px solid #bbd9fb; border-bottom:1px solid #bbd9fb;  color:#51504b; text-align:center; height:270px; overflow:hidden;}
.rmsp_div{
width:270px;
margin-left:auto;
margin-right:auto;
overflow:hidden;
}
.rmsp_div div{
overflow:hidden; width:100%;margin-top:5px;
}
.rmsp_title{
width:268px; border:1px solid #bbd9fb; height:20px; text-align:left;
}
.rmsp_content{
width:100%; text-align:left; margin-top:5px; line-height:24px;
}

.gcdt{
width:286px;  border:1px solid #bbd9fb;text-align:center; margin-top:8px; padding-top:8px;  height:156px;overflow:hidden;
}
.gcdt_div{
width:270px;
margin-left:auto;
margin-right:auto;
}
.gcdt_title{
width:270px; overflow:hidden;
}
.gcdt_content{
width:270px; text-align:left; margin-top:5px; line-height:24px;
}
.spzx{
width:286px; border:1px solid #bbd9fb;text-align:center; margin-top:8px; height:278px; overflow:hidden;
}
.spzx_title{
width:100%;height:32px;
}
.r_t_l{
float:left;text-align:left;
}
.r_t_r{
float:right; text-align:right; font-size:5px; color:#dfdfdf; height:32px; line-height:32px;
}
.spzx_content{
width:100%; text-align:left; margin-top:5px; line-height:22px;
}
.spzx_h1{
width:270px; margin-left:auto; margin-right:auto; height:68px;
}
.spzx_img{
width:69px; height:68px;float:left;
}
.spzx_bt{
width:190px; margin-left:10px; float:right; height:68px; overflow:hidden;
}
.spzx_list{
width:280px; margin-left:auto; margin-right:auto; font-size:12px;
}
.spzx_news{
width:270px; margin:12px auto 0px;
}
.spzx_news li{
height:23px;
}
/* 第一栏结束 */

/* 新闻开始 */
.news_title{width:815px;height:36px;background-image:url(images/new_title.jpg);background-repeat:no-repeat; padding-left:165px;line-height:30px;
}
.sidebar{
width:286px;border:1px solid #bbd9fb; _height:1%; overflow:auto;
}
.sidebar_flash{
width:286px;border:1px solid #bbd9fb; padding-top:5px; padding-bottom:5px; margin-top:8px; text-align:center; overflow:hidden;
}
.sidebar_a{
width:286px;border:1px solid #bbd9fb; _height:1%; overflow:auto; margin-top:8px;
}
.sidebar_title{
width:100%; background-image:url(images/left_bg.jpg); background-repeat:repeat-x; height:23px; padding-left:10px;border-bottom:1px solid #bbd9fb; line-height:23px;
}
.sidebar_content{
width:100%; height:164px; margin-top:10px; line-height:20px;
}


.glyw{width:680px;}
.glyw_title{height:21px; background-image:url(images/yw_bg.jpg); background-repeat:repeat-x;border-bottom:1px solid #bbd9fb; width:100%; line-height:21px;}
.glyw_title img{margin-right:10px;}
.glyw_title li{float:left;}
.glyw_div{width:658px;padding:10px 10px 10px 10px;border:1px solid #B2BFC8;}
.glyw_div img{float:left;margin-right:10px;}
.glyw_div strong{display:block;margin-top:5px;}
.glyw_div p{background:url(images/dian1.gif) repeat-x bottom;padding:3px 0 8px 0;}
.glyw_div div{float:right;width:430px;}
.glyw_div h4,.glyw_div h4 a{ font-size:16px;}
.glyw_news{width:640px; margin-left:auto; margin-right:auto; overflow:auto; _height:1%; margin-top:11px;}
.glyw_news ul{float:left; padding-left:20px; width:280px;}
.news_div{width:100%; text-align:left; height:156px; }
.jjsq{width:315px;padding:10px;margin:8px 0 0 0; text-align:left; float:left; line-height:25px; height:146px;border:1px solid #B2BFC8; }
.jjsq_img{float:left; border:1px solid #bbd9fb; color:#000;}
.jjsq_img li{text-align:center; padding:1px;}
.jjsq_img li a{color:#000;}
.jjsq_news{width:203px;float:right;overflow:hidden;}
.jjsq_title{background:url(images/jiao.gif) no-repeat right center;width:193px; height:22px; border-bottom: 1px solid #B2BFC8; margin-bottom:5px; padding-left:10px;}
.gaoceng{width:98%;margin:5px auto;background:url(images/dian1.gif) repeat-x bottom;}
.gaoceng ul li{float:left;text-align:center;padding:10px 30px;}
.gaoceng ul li img{display:block;}
.gaoceng_t{width:333px;height:22px;margin:10px 0 0px 5px;}
.gaoceng_t ul li{float:left;text-align:center;width:160px;height:22px;background:#E3E4E6;font-size:14px;margin:0 1px 0 0;}
.gaoceng_t ul li.one{background:#D1E6F7;}
.shxw{
width:317px; text-align:left; float:right; margin-right:15px; line-height:25px; height:124px; display:inline;
}
.imgnews{width:980px; height:135px;text-align:left;border:1px solid #bbd9fb;}
.img_title{width:25px;margin:5px 0 5px 5px; height:131px; float:left; text-align:left;}
.imgnews ul li{float:left;text-align:center;padding:10px 10px 0 10px;height:120px;}
/* 图片中心滚动开始 */
.img_scroll{float:right;overflow:hidden;zoom:1;font-size:12px;width:945px; height:135px;}
.imgnews .img_scroll div.jCarouselLite{width:870px;float:left;}
/* 政法开始 */
.zf_title{width:815px;height:36px;background-image:url(images/zf_title.jpg);background-repeat:no-repeat; padding-left:165px;line-height:30px;}
.column_left{width:335px; overflow:hidden;float:left;text-align:left;}
.column_left div.img_show{padding-bottom:5px;margin-bottom:5px;}
.column_right{
width:335px; float:right; margin-left:8px; text-align:center;
}
.zfleft_gg{
width:306px; border:1px solid #bbd9fb;  overflow:hidden;height:253px;
}
.zcwj{
width:306px; border:1px solid #bbd9fb;  overflow:hidden;height:230px; margin-top:8px;
}
.zcwj_title{
width:100%; border-bottom:1px solid #bbd9fb; height:23px;background-repeat:repeat-x; background-image:url(images/zcwj_bg.jpg); padding-left:10px; line-height:23px;
}
.zcwj_content{
width:100%;line-height:25px; font-size:14px;padding-top:5px;
}
.hyyw{
width:365px;
	background-image: url(images/hyyw_bg.jpg);
	background-repeat: no-repeat;
	text-align:left;
	line-height:25px;
}
.hyyw_title{
width:100%; padding-left:10px;
}
.hyyw_bt{
width:359px; margin-left:auto; margin-right:auto; margin-top:25px; font-size:12px; text-align:center;
}
.hyyw_news{
width:359px; margin-left:auto; margin-right:auto; font-size:14px;  margin-top:20px;
}
.hyyw_bt h1{
font-size:16px;
}
/* 政法结束 */
.msright_title3{text-align:right;padding:3px 0 0 0;}

/* 经济开始 */
.jj_title{width:815px;height:36px;background:url(images/jj_title.gif) no-repeat;padding-left:165px;line-height:30px;}
.jjleft_title{
height:29px; width:100%;padding-top:0px; background:url(images/tab_bg.gif) repeat-x;clear:both;color:#153777;font-size:14px;font-weight:bold;
}
.jjleft_title a:link,.jjleft_title a:visited,.jjleft_title a:hover{color:#153777;margin:0 10px 0 10px;text-decoration:underline;}
.jjleft_title a.one:link{font-weight:normal;}
.jjleft_title img{margin:0 5px 0 10px;}
.jjleft_content{
width:100%; text-align:left; margin-top:10px; line-height:22px;padding:6px;clear:both;
}
.module_list{
width:95%; margin-left:auto; margin-right:auto; font-size:12px; padding-top:5px;
}
/* 滑动门 */
/* TAB 切换效果 */
.column_div{width:333px;border:1px solid #bbd9fb;padding-bottom:8px;}
.column_div3{padding-bottom:5px;}
.column_div1{padding-bottom:1px;}
.column_div6{padding-bottom:1px;}
.column_div1 h4{font-size:14px;text-align:center;line-height:170%;}
.column_div1 h4 a{color:#0E5690;}
.column_div1 p{padding:0px 0 5px 0;background:url(images/dian1.gif) repeat-x bottom;margin-bottom:5px;}
.p1_right .column_div{width:343px;}
.column_div5{padding-bottom:2px;}
.column_div5 div.msright_content{padding-bottom:1px;}
.jjleft_title li{float:left;height: 30px;line-height:1.9;width: 122px;cursor:pointer; text-align:center;}
/* 用于控制显示与隐藏的css类 */
.normaltab{background-image:url(images/normal_tab.gif); background-repeat: no-repeat;font-weight:bold;color:#123877;}
.hovertab{ color:#123877; font-weight:bold;}
.msright_title3 li.hovertab{background: url(images/tab_bg2.gif) no-repeat top; color:#123877; font-weight:bold;}
.msright_title1 li.hovertab{background:none;}
.hovertab a:link,.hovertab a:visited,.hovertab a:hover{color:#123877;text-decoration:underline;}
.dis{display:block;}
.undis{display:none;}
/* 滑动门结束 */
.jjzx_div{
width:100%; line-height:25px;
}
.jjzx_title{
width:350px; height:25px; padding-left:15px; line-height:25px; background-image:url(images/jjzx_title.jpg); background-repeat:no-repeat;
text-align:left;}
.jjzx_news{
width:359px;margin:0 auto;padding-top:8px; font-size:14px; text-align:left;

}
/* 经济结束 */

/* 民生开始 */
.ms_title{width:815px;height:36px;background-image:url(images/ms_title.jpg);background-repeat:no-repeat; padding-left:165px;line-height:30px;
}
.msright_title{height:29px; width:99%;margin:0 auto; background:url(images/tab_bg1.gif) repeat-x top;}
.msright_title li{float:left;height:29px;line-height:29px;margin-left:10px;width:97px;cursor:pointer;font-size:14px;text-align:left;}
.msright_title1 li{width:127px;}
.msright_content{width:95%;text-align:left; line-height:22px;margin:5px auto;}
.msright_content ul{display:block;width:95%;margin:0px auto 5px auto;}
.msright_title2{clear:both;}
.msright_title2 li{width:147px;color:#000;}
.msright_title2 li a{color:#113778;text-decoration:underline;font-weight:bold;margin:0 5px;}
.msright_title3 li{ text-align:center;margin:-3px 0 0 10px;}
/* 友情链接 */
.yqlj{width:968px;border:1px solid #bbd9fb; margin:10px auto; text-align:center;padding:5px;}
.yqlj_lj{
width:40px;float:left;
}
.yqlj_title{
height:20px; float:left; font-size:14px; color:#cc0000; line-height:20px; width:70px; text-align:center;
}
.yqlj_select{
height:20px; float:left; font-size:14px; color:#cc0000; line-height:20px; width:898px; text-align:left;
}

.yqlj_select li{
float:left; margin-left:15px;
}
.yqlj_img{
width:920px; text-align:left;float:right; overflow:hidden;
}
.yqlj_img img{border:1px solid #B3C0C9;}
.msright_title img{float:right;}
/* 友情链接结束 */
/*other*/
.fl{float:left;}
.fr{float:right;}
.m0{margin:0 auto;}
.m10{ margin:10px auto}
.m5{ margin:5px auto}
.mb10{margin-bottom:10px;}
.mb8{margin-bottom:8px;}
.mt7{margin-top:7px;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.ml5{margin-left:7px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml25{margin-left:25px;}
.mr5{margin-right:7px;}
.mr10{margin-right:10px;}
.p5{padding:5px 0;}
.p3{padding:3px 0;}
.p0{padding:0;}
.p10{padding:10px;}
.pb10{padding-bottom:10px;}
.pt10{padding-top:10px;}
.pb15{padding-bottom:15px;}
.pb5{padding-bottom:5px;}
.pb1{border-bottom:1px;}
.pb6{padding-bottom:6px;}
.pl8{padding-left:8px;}
.pr8{padding-right:8px;}
.bd1{border:1px solid #DAD0AE;}
.w980{ width:980px;}
.w978{width:978px;border:1px solid #ECDDAC;background:#fff;}
.w958{width:958px;}
.w100{width:auto;}
.dot_12 li{background:url(images/dian.gif) no-repeat 0px 8px;padding:0px 0 0px 9px}
.dot_14 li{background:url(images/dian.gif) no-repeat 0px 11px;padding:2px 0 1px 9px;font-size:14px;}
.dot_12wh li{background:url(images/dian_w.gif) no-repeat 0px 11px;padding:1px 0 1px 9px}
.input_b{background:url(images/button_bg.png) no-repeat;border:none;width:69px;height:22px;font-size:14px;}
.cpc_dian{background:url(images/dian1.gif) repeat-x center;width:100%;height:5px;overflow:hidden;}
.f14{font-size:14px;}
.am2 a{margin:0 2px;}
.am3 a{margin:0 3px;}
.am5 a{margin:0 5px;}
.blue li a:link,.blue li a:visited,.blue li a:hover{color:#004491;}
.duan{width:100%;height:8px;}
.pic_show1 img{margin:6px auto;}
.main_right1 div.module_list{margin:10px auto 7px auto;}
.jCarouselLite{
        float: left;
        /* Needed for rendering without flicker */
        position: relative;
        visibility: hidden;
        left: -5000px;
    }
/*clear*/
.clear{clear:both}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden; height:0}
